{
    "usingComponents": {},
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "资料下载",
    "backgroundColor": "#ccc",
    "backgroundTextStyle": "light"
  }